<tr>
  <td style="padding-top: 16px; text-align: center;">
    <img src="{{asset_url}}/img/fire-express.png" alt="logo" width="auto" height="60"
      style="border: 0; max-width: 100%; vertical-align: middle; line-height: 100%;">
    <h1 style="font-size: 24px; font-weight: 600; color: #000000;">{{title}}</h1>
  </td>
</tr>